AtlassianWikiRenderer doesn't included into SDK anymore

How can I use AtlassianWikiRenderer?

import com.atlassian.jira.issue.fields.renderer.wiki.AtlassianWikiRenderer;

> .... package com.atlassian.jira.issue.fields.renderer.wiki does not exist

I see it in docs:
AtlassianWikiRenderer

JIRA: 8.1.0
SDK: 8.0.2

Make sure you have uncommented the block for jira-core in your pom.xml file

It helped. Thanks!
But now I got next error.
I think it’s dependency again.
But now in runtime.
https://stackoverflow.com/questions/62164999/beandefinitionstoreexception-failed-to-parse-configuration-class-because-it